/* 
 ------------------------------
 Patti Bao 
 Version: May 2012
 ------------------------------
*/

/* Global */
 html {margin:0; padding:0;}
 body {margin:0; padding:0; font: 62.5%/1.4 "Lucida Grande", Arial, Verdana, sans-serif; -webkit-font-smoothing:antialiased;
background:#fff; border-top:8px solid #444;}
 div {box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing: border-box; -webkit-box-sizing:border-box; }
 
 #container {width:100%; max-width:1440px; min-width:748px; margin:0 auto; overflow:hidden;}
 #header {height:20px; margin:40px 54px 20px 40px; text-align:right;}
 #header a, #header a:link, #header a:visited {font-size:1.2em; font-weight:bold; color:#333; margin-left:10px;}
 /*#header a:hover {color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}*/
 #header a#link-lab:hover {color:#cc5200;}
 #header a#link-nu:hover {color:#66007A;}
 #footer {width:100%; display:block; clear:both; overflow:hidden; margin:20px 0 0 0; padding:0 0 30px 0; background:#eee; border-top:1px solid #ddd;}
 
 .col {display:block; margin:0 30px; padding:0;}
 .col.right {width:748px; float:right;}
 .col.left {margin-top:0px;}
 .col.left h1 {margin-top:0px;}
 .col.third {margin:0; padding:0 30px; width:33%; float:left;}
 .col.third h3 {color:#666;}
 
 p,li {font-size:1.2em; line-height:1.5em; color:#666;}
 p,ul,ol,dl,blockquote,pre {margin-bottom:1.0em;}
 a, a:link {color:#000; font-weight:bold; text-decoration:none;}
 a:visited {color:#444;}
 p a:hover, li a:hover {color:#000; background:none;}
 span.amp {font-family: Baskerville, Palatino, "Book Antiqua", serif; font-style: italic;}
 article p.pub {display:block; color:#999; background:#fff;}
 article:hover p.pub {color:#666;}
 
 ul.pubs {margin-left:0; padding-left:0; padding-top:2px; list-style:none;}
 ul.pubs li {margin-bottom:10px; padding-left:30px; background:url(../patti/images/bullet_pdf.gif) no-repeat 0 -2px;}
 ul.pubs a {font-weight:normal; color:#888;}
 ul.pubs a:hover, ul.pubs span.title a:hover {color:#000; background:none;}
 ul.pubs span.title a {font-weight:bold; color:#555;}
 ul.pubs span.authors, ul.pubs span.venue {display:block;}
 ul.pubs:hover a {color:#000;}

 h1 {font-size:2.0em; font-family: 'Lucida Grande', serif; font-style: normal; font-weight: 700; color: #aaa; line-height:1.2em; margin-bottom: 0.8em; text-shadow: 1px 1px 1px #eee;}
 h2, h2 a {font-size:1.8em; font-family: 'Oswald', sans-serif; font-style:bold; font-weight:400; text-transform:uppercase; letter-spacing:1px; color: #444; margin-bottom: 0.5em; text-shadow: 1px 1px 1px #eee;}
 h3 {font-size:1.4em; font-family: 'Oswald', sans-serif; font-style:bold; font-weight:400; text-transform:uppercase; letter-spacing:1px; color:#444; padding-top: 1.2em; margin-bottom:-0.2em; text-shadow: 1px 1px 1px #eee;}
 h4 {font-size:1.2em; color: #666;margin-top:0; margin-bottom: 0.8em;}

 hr {border:none; height:1px; background:#ccc; margin:2em 0; clear:both;}
 
 form {overflow:hidden;}
 input {display:block; float:left; margin:10px 0; padding:5px; border:1px solid #ddd; border-top:1px solid #bbb; font-size:1.4em; outline: none !important;}
 input[type="text"]:hover {border:1px solid #f29600;}
 input[type="text"]:focus {border:1px solid #333;}
 input[type="submit"] {margin-left:5px; font-size:1.4em; border:1px solid #ddd; background:#eee; color:#444; text-shadow: 1px 1px 1px #eee;}
 input[type="submit"]:active {padding:6px 4px 4px 6px;}

/* Slider */
 #slides {position:relative;}
 .slides_container {position:relative; left:24px; width:700px; overflow:hidden; display:none;}
 .slides_container a, .slides_container .slide {width:700px; height:540px; display:block;}
 .slides_container a img {display:block;}
 #slides .next,#slides .prev {position:absolute; top:107px; left:0; width:24px; height:43px; display:block;}
 #slides .next {left:724px;}

 .pagination {clear:both;display:block;margin:20px auto;width:200px; height:30px;}
 .pagination li {float:left; margin:0; padding:0; list-style:none;}
 .pagination li a {display:block; width:12px; height:0; margin:0; padding:12px 2px 0 2px; background:url(images/pagination.png) center 0 no-repeat; float:left; overflow:hidden;}
 .pagination li.current a {background-position:center -12px;}
 .caption {font-size:1.2em; padding:10px 0; width:700px; color:#555; text-shadow:1px 1px 1px #eee;} /*specify height if desired*/
 
 
 @media only screen and (min-width:320px) and (max-width:900px) {

 body {-webkit-text-size-adjust:auto;}	
 body, .container {width:100%; min-width:0; margin:0; padding:0;}
 
 .col {width:100%; float:none; padding:0; padding-right:20px;}
 .col.left {width:100%;}
 .col.right {float:none; margin:0 auto;}
 .col.left p, .col.left li {padding-right:50px;}
 .col.middle, .col.right {background:none;}
 .bgRightEdge {display:none;}
 
 section {margin-top:40px; border-top:3px solid #f4d31a;}
 .col.left section {margin-top:0; border-top:0;}

}